<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sv', version '3.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Lägg till händelser';
$string['advancedoptions'] = 'Avancerade alternativ';
$string['allday'] = 'Hela dagen';
$string['annually'] = 'Årligen';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Preferenser för kalender';
$string['calendartypes'] = 'Kalendertyper';
$string['calendarurl'] = 'Kalender-URL: {$a}';
$string['clickhide'] = 'klicka för att dölja';
$string['clickshow'] = 'klicka för att visa';
$string['colactions'] = 'Åtgärder';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Senast uppdaterad';
$string['colpoll'] = 'Uppdatera';
$string['commontasks'] = 'Alternativ';
$string['confirmeventdelete'] = 'Är Du säker på att Du vill ta bort den här händelsen?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Kurshändelse';
$string['courseevents'] = 'Kurshändelser';
$string['courses'] = 'Kurser';
$string['customexport'] = 'Anpassat intervall ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dagligen';
$string['dayviewfor'] = 'Vy över dag för:';
$string['dayviewtitle'] = 'Dagsvy för: {$a}';
$string['daywithnoevents'] = 'Det finns inga händelser den här dagen.';
$string['default'] = 'Standard';
$string['deleteevent'] = 'Ta bort händelse';
$string['deleteevents'] = 'Ta bort händelser';
$string['detailedmonthviewfor'] = 'Detaljerad månadsvy för:';
$string['detailedmonthviewtitle'] = 'Detaljerad månadsvy: {$a}';
$string['durationminutes'] = 'Varaktighet i minuter';
$string['durationnone'] = 'Utan varaktighet';
$string['durationuntil'] = 'Till';
$string['editevent'] = 'Redigerar händelse';
$string['erroraddingevent'] = 'Det gick inte att lägga till händelse';
$string['errorbadsubscription'] = 'Kalenderprenumeration hittades inte.';
$string['errorbeforecoursestart'] = 'Det går inte att skriva in en händelse som ligger före kursens startdatum';
$string['errorcannotimport'] = 'Du kan inte skapa en kalenderprenumeration just nu.';
$string['errorhasuntilandcount'] = 'UNTIL eller COUNT kan förekomma i en återkommande-regel, men de FÅR INTE förekomma samtidigt i samma regel.';
$string['errorinvalidbydaysuffix'] = 'Giltiga värden för veckodagsdelen i BYDAY-regeln är MO, TU, WE, TH, FR, SA och SU';
$string['errorinvalidbyhour'] = 'Giltiga värden för BYHOUR-regeln är 0 till 23.';
$string['errorinvalidbyminute'] = 'Giltiga värden för BYMINUTE-regeln är 0 till 59.';
$string['errorinvalidbymonth'] = 'Giltiga värden för BYMONTH-regeln är 1 till 12.';
$string['errorinvalidbymonthday'] = 'Giltiga värden för BYMONTHDAY-regeln är 1 till 31 eller -31 till -1.';
$string['errorinvalidbysecond'] = 'Giltiga värden för BYSECOND-regeln är 0 till 59.';
$string['errorinvalidbysetpos'] = 'Giltiga värden för BYSETPOS-regeln är 1 till 366 eller -366 till -1.';
$string['errorinvalidbyweekno'] = 'Giltiga värden för BYWEEKNO-regeln är 1 till 53 eller -53 till -1.';
$string['errorinvalidbyyearday'] = 'Giltiga värden för BYYEARDAY-regeln är 1 till 366 eller -366 till -1.';
$string['errorinvaliddate'] = 'Ogiltigt datum';
$string['errorinvalidicalurl'] = 'Den angivna iCal webbadressen är ogiltig.';
$string['errorinvalidinterval'] = 'Värdet för <code>INTERVAL</code> måste vara ett positivt heltal.';
$string['errorinvalidminutes'] = 'Ange varaktighet i minuter genom att skriva in ett tal mellan 1 och 999.';
$string['errorinvalidrepeats'] = 'Ange antalet händelser genom att skriva in ett tal mellan 1 och 999.';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS-regeln får endast användas tillsammans med en annan BYxxx-regeldel.';
$string['errornodescription'] = 'Beskrivning är obligatorisk';
$string['errornoeventname'] = 'Namn är obligatoriskt';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO-regeln är endast giltig för YEARLY-regler.';
$string['errorrequiredurlorfile'] = 'Det krävs antingen en webbadress eller en fil för att importera en kalender.';
$string['eventcalendareventcreated'] = 'Kalenderhändelse skapad';
$string['eventcalendareventdeleted'] = 'Kalenderhändelse har tagits bort';
$string['eventcalendareventupdated'] = 'Kalenderhändelse har uppdaterats';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Beskrivning';
$string['eventduration'] = 'Varaktighet';
$string['eventendtime'] = 'Sluttid';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Händelsetyp';
$string['eventname'] = 'Namn för händelse';
$string['eventnone'] = 'Inga händelser';
$string['eventrepeat'] = 'Upprepningar';
$string['eventsall'] = 'Alla händelser';
$string['eventsdeleted'] = 'Händelser borttagna';
$string['eventsfor'] = '{$a} händelser';
$string['eventsimported'] = 'Importerade händelser: {$a}';
$string['eventskey'] = 'Förklaring';
$string['eventsrelatedtocourses'] = 'Händelser kopplade till kurser';
$string['eventstarttime'] = 'Starttid/datum';
$string['eventsupdated'] = 'Uppdaterade händelser: {$a}';
$string['eventtime'] = 'Tid';
$string['eventview'] = 'Händelsedetaljer';
$string['expired'] = 'Förfallen';
$string['explain_site_timeformat'] = 'Du kan välja att se tiden i antingen 12-timmars eller 24-timmarsformat för hela webbplatsen. Om Du väljer det förvalda standardvärdet då kommer formatet att styras automatiskt av det språk som Du använder på webbplatsen. Den här inställningen kan överskridas av enskilda användare.';
$string['export'] = 'Exportera';
$string['exportbutton'] = 'Exportera';
$string['exportcalendar'] = 'Exportera kalender';
$string['for'] = 'för';
$string['forcecalendartype'] = 'Obligatorisk kalender';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Hämta URL till kalender';
$string['global'] = 'Global';
$string['globalevent'] = 'Global händelse';
$string['globalevents'] = 'Globala händelser';
$string['gotocalendar'] = 'Gå till Kalender';
$string['group'] = 'Grupp';
$string['groupevent'] = 'Grupphändelse';
$string['groupevents'] = 'Grupphändelser';
$string['hidecourseevents'] = 'Dölj kurshändelser';
$string['hideglobalevents'] = 'Dölj globala händelser';
$string['hidegroupsevents'] = 'Dölj grupphändelser';
$string['hideuserevents'] = 'Dölj användarhändelser';
$string['hourly'] = 'Varje timme';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importera kalender';
$string['importcalendarfrom'] = 'Importera från';
$string['importcalendarheading'] = 'Importera kalender...';
$string['importfromfile'] = 'Kalenderfil (.ics)';
$string['importfrominstructions'] = 'Bifoga antingen en webbadress till en annan kalender eller ladda upp en fil.';
$string['importfromurl'] = 'Kalender-webbadress';
$string['invalidtimedurationminutes'] = 'Varaktigheten i minuter du har angett är ogiltig. Ange tiden i minuter (större än 0) eller välj ingen varaktighet.';
$string['invalidtimedurationuntil'] = 'Datum och tid du valt för varaktighet till är före starttiden för händelsen. Vänligen korrigera detta innan du fortsätter.';
$string['iwanttoexport'] = 'Exportera';
$string['managesubscriptions'] = 'Hantera prenumerationer';
$string['manyevents'] = '{$a} händelser';
$string['mon'] = 'Mån';
$string['monday'] = 'Måndag';
$string['monthly'] = 'Månadsvis';
$string['monthlyview'] = 'Månadsvy';
$string['monthnext'] = 'Nästa månad';
$string['monththis'] = 'Den här månaden';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Aldrig';
$string['newevent'] = 'Ny händelse';
$string['nocalendarsubscriptions'] = 'Du har inga kalenderprenumerationer.';
$string['notitle'] = 'ingen titel';
$string['noupcomingevents'] = 'Det finns inga kommande händelser';
$string['oneevent'] = '1 händelse';
$string['pollinterval'] = 'Uppdateringsintervall';
$string['pollinterval_help'] = 'Hur ofta ska kalendern uppdateras med nya händelser.';
$string['pref_lookahead'] = 'Visa kommande händelser';
$string['pref_lookahead_help'] = 'Detta anger (maximalt) antal dagar i framtiden som en händelse måste starta för att visas som en kommande händelse. Händelser som startar efter detta antal dagar kommer aldrig att visas som kommande. OBS! Det <strong>finns ingen garanti</strong> att alla händelser som startar inom denna tidsram kommer att visas; om det finns fler än "Maximalt antal kommande händelser" kommer de överskjutande inte visas.';
$string['pref_maxevents'] = 'Maximalt antal kommande händelser';
$string['pref_maxevents_help'] = 'Detta ställer in det maximala antalet kommande händelser som kan visas. Om du väljer ett stort antal är det möjligt att kommande händelser kommer att ta upp mycket utrymme på din skärm.';
$string['pref_persistflt'] = 'Kom ihåg filterinställningar';
$string['pref_persistflt_help'] = 'Om detta är aktiverat så kommer Moodle ihåg dina senaste inställningar för händelsefiltret och återställer dem automatiskt varje gång du loggar in.';
$string['pref_startwday'] = 'Första dagen i veckan';
$string['pref_startwday_help'] = 'Kalenderveckor startar på den dag du väljer här.';
$string['pref_timeformat'] = 'Format för tidvisning';
$string['pref_timeformat_help'] = 'Du kan välja att se tider i antingen 12- eller 24-timmars format. Om du väljer "standard" så väljs formatet automatiskt beroende på vilket språk du använder på webbplatsen.';
$string['preferences'] = 'Inställningar';
$string['preferences_available'] = 'Dina personliga preferenser';
$string['preferredcalendar'] = 'Föredragen kalender';
$string['quickdownloadcalendar'] = 'Snabb nedladdning/prenumerera på kalender';
$string['recentupcoming'] = 'Senaste och kommande 60 dagar';
$string['repeatedevents'] = 'Återkommande händelser';
$string['repeateditall'] = 'Tillämpa också ändringar på de andra {$a} återkommande händelserna i den här serien';
$string['repeateditthis'] = 'Tillämpa ändringar bara för den här händelsen';
$string['repeatevent'] = 'Upprepa denna händelse';
$string['repeatnone'] = 'Inga upprepningar';
$string['repeatweeksl'] = 'Upprepa veckovis, antal tillfällen att skapa:';
$string['repeatweeksr'] = 'händelser';
$string['sat'] = 'Lör';
$string['saturday'] = 'Lördag';
$string['showcourseevents'] = 'Visa kurshändelser';
$string['showglobalevents'] = 'Visa globala händelser';
$string['showgroupsevents'] = 'Visa grupphändelser';
$string['shown'] = 'visad';
$string['showuserevents'] = 'Visa användarhändelser';
$string['siteevents'] = 'Webbplatshändelser';
$string['spanningevents'] = 'Händelser på gång';
$string['subscriptionname'] = 'Kalendernamn';
$string['subscriptionremoved'] = 'Kalenderprenumeration {$a} borttagen';
$string['subscriptions'] = 'Prenumerationer';
$string['subscriptionupdated'] = 'Prenumeration på kalender {$a} uppdaterad';
$string['subsource'] = 'Händelsekälla: {$a->name}';
$string['sun'] = 'Sön';
$string['sunday'] = 'Söndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12 timmar (fm/em)';
$string['timeformat_24'] = '24 timmar';
$string['today'] = 'Idag';
$string['tomorrow'] = 'Imorgon';
$string['tt_deleteevent'] = 'Ta bort händelse';
$string['tt_editevent'] = 'Redigera händelse';
$string['tt_hidecourse'] = 'Kurshändelser visas (klicka för att dölja)';
$string['tt_hideglobal'] = 'Globala händelser visas (klicka för att dölja)';
$string['tt_hidegroups'] = 'Grupphändelser visas (klicka för att dölja)';
$string['tt_hideuser'] = 'Användarhändelser visas (klicka för att dölja)';
$string['tt_showcourse'] = 'Kurshändelser är dolda (klicka för att visa)';
$string['tt_showglobal'] = 'Globala händelser är dolda (klicka för att visa)';
$string['tt_showgroups'] = 'Grupphändelser är dolda (klicka för att visa)';
$string['tt_showuser'] = 'Användarhändelser är dolda (klicka för att visa)';
$string['tue'] = 'Tis';
$string['tuesday'] = 'Tisdag';
$string['typecourse'] = 'Kurshändelse';
$string['typegroup'] = 'Grupphändelse';
$string['typesite'] = 'Webbplatshändelse';
$string['typeuser'] = 'Användarhändelse';
$string['upcomingevents'] = 'Kommande händelser';
$string['upcomingeventsfor'] = 'Kommande händelser för:';
$string['urlforical'] = 'URL för iCalendar-export, för att prenumerera på kalender';
$string['user'] = 'Användare';
$string['userevent'] = 'Användarhändelse';
$string['userevents'] = 'Användarhändelser';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weekly'] = 'Varje vecka';
$string['weeknext'] = 'Nästa vecka';
$string['weekthis'] = 'Den här veckan';
$string['yesterday'] = 'Igår';
$string['youcandeleteallrepeats'] = 'Den här händelsen är del i en serie återkommande händelser. Du kan antingen ta bort bara den här händelsen eller alla {$a} händelser i serien på en gång.';
